﻿/* reset */

html { color: #000; }

/*body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, button, textarea, p, blockquote, th, td { margin: 0; padding: 0; }*/
body,p,h1,h2,h3,h4,h5,h6,form,fieldset,table,td,th,img,div,blockquote,dl,dt,dd,pre,legend,object,textarea{margin:0;padding:0;}

article, aside,details,figcaption, figure, footer,header, hgroup,menu,nav,section {display: block;}

table { border-collapse: collapse; border-spacing: 0; }
fieldset, img { border: 0; }

/*address, caption, cite, code, dfn, em, var, optgroup { font-style: inherit; font-weight: inherit; }*/
address, caption, cite, code, dfn, var, optgroup { font-style: inherit; font-weight: inherit; }

del, ins { text-decoration: none; }

li { /*list-style: none;*/ }

h1, h2, h3, h4, h5, h6 { font-size: 100%; }

q:before, q:after { content: ''; }
abbr, acronym { border: 0; font-variant: normal; }
sup { vertical-align: baseline; }
sub { vertical-align: baseline; }
legend { color: #000; }

a { /*text-decoration: none;*/ color: #333; }
a:hover { /*text-decoration: underline;*/ }

input, button, textarea, select, optgroup, option { font-family: inherit; font-size: inherit; font-style: inherit; font-weight: inherit; }
input, button, textarea, select { *font-size:100%;}

body { font-family: 'Source Sans Pro', sans-serif; }
.wrap { width: 1003px; margin: 0 auto; }

/*.fmrw { font-family: Rockwell, "Courier Bold", Courier, Georgia, Times, "Times New Roman", serif; }
.fmds { font-family: Droid Sans; }*/

img { display: block; }

/*---fonts.googleapis.com/css?family=Source+Sans+Pro:400,200,300,300italic,200italic,400italic,600,600italic,700,700italic,900,900italic---*/
@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 200;
  src: local('Source Sans Pro ExtraLight'), local('SourceSansPro-ExtraLight'), url(https://themes.googleusercontent.com/static/fonts/sourcesanspro/v6/toadOcfmlt9b38dHJxOBGMa9awK0IKUjIWABZIchFI8.woff) format('woff');
}
@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 300;
  src: local('Source Sans Pro Light'), local('SourceSansPro-Light'), url(https://themes.googleusercontent.com/static/fonts/sourcesanspro/v6/toadOcfmlt9b38dHJxOBGNbE_oMaV8t2eFeISPpzbdE.woff) format('woff');
}
@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 400;
  src: local('Source Sans Pro'), local('SourceSansPro-Regular'), url(https://themes.googleusercontent.com/static/fonts/sourcesanspro/v6/ODelI1aHBYDBqgeIAH2zlBM0YzuT7MdOe03otPbuUS0.woff) format('woff');
}
@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 600;
  src: local('Source Sans Pro Semibold'), local('SourceSansPro-Semibold'), url(https://themes.googleusercontent.com/static/fonts/sourcesanspro/v6/toadOcfmlt9b38dHJxOBGJ6-ys_j0H4QL65VLqzI3wI.woff) format('woff');
}
@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 700;
  src: local('Source Sans Pro Bold'), local('SourceSansPro-Bold'), url(https://themes.googleusercontent.com/static/fonts/sourcesanspro/v6/toadOcfmlt9b38dHJxOBGFkQc6VGVFSmCnC_l7QZG60.woff) format('woff');
}
@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 900;
  src: local('Source Sans Pro Black'), local('SourceSansPro-Black'), url(https://themes.googleusercontent.com/static/fonts/sourcesanspro/v6/toadOcfmlt9b38dHJxOBGHiec-hVyr2k4iOzEQsW1iE.woff) format('woff');
}
@font-face {
  font-family: 'Source Sans Pro';
  font-style: italic;
  font-weight: 200;
  src: local('Source Sans Pro ExtraLight Italic'), local('SourceSansPro-ExtraLightIt'), url(https://themes.googleusercontent.com/static/fonts/sourcesanspro/v6/fpTVHK8qsXbIeTHTrnQH6PwwJPUC4r0o28cUCbhjOjM.woff) format('woff');
}
@font-face {
  font-family: 'Source Sans Pro';
  font-style: italic;
  font-weight: 300;
  src: local('Source Sans Pro Light Italic'), local('SourceSansPro-LightIt'), url(https://themes.googleusercontent.com/static/fonts/sourcesanspro/v6/fpTVHK8qsXbIeTHTrnQH6GGomRtBD2u8FwSY4jjlmeA.woff) format('woff');
}
@font-face {
  font-family: 'Source Sans Pro';
  font-style: italic;
  font-weight: 400;
  src: local('Source Sans Pro Italic'), local('SourceSansPro-It'), url(https://themes.googleusercontent.com/static/fonts/sourcesanspro/v6/M2Jd71oPJhLKp0zdtTvoMzNrcjQuD0pTu1za2FULaMs.woff) format('woff');
}
@font-face {
  font-family: 'Source Sans Pro';
  font-style: italic;
  font-weight: 600;
  src: local('Source Sans Pro Semibold Italic'), local('SourceSansPro-SemiboldIt'), url(https://themes.googleusercontent.com/static/fonts/sourcesanspro/v6/fpTVHK8qsXbIeTHTrnQH6PULlOK_XQENnt2ryrY843E.woff) format('woff');
}
@font-face {
  font-family: 'Source Sans Pro';
  font-style: italic;
  font-weight: 700;
  src: local('Source Sans Pro Bold Italic'), local('SourceSansPro-BoldIt'), url(https://themes.googleusercontent.com/static/fonts/sourcesanspro/v6/fpTVHK8qsXbIeTHTrnQH6Nog-We9VNve39Jr4Vs_aDc.woff) format('woff');
}
@font-face {
  font-family: 'Source Sans Pro';
  font-style: italic;
  font-weight: 900;
  src: local('Source Sans Pro Black Italic'), local('SourceSansPro-BlackIt'), url(https://themes.googleusercontent.com/static/fonts/sourcesanspro/v6/fpTVHK8qsXbIeTHTrnQH6ONg1gFYvjbPSGxSBhvPu6E.woff) format('woff');
}
/*----------------------------------------------------------------------------------------------------------------*/

/*---pt-------------------*/
html { color: #000; }
body { font-family: 'Source Sans Pro', sans-serif; font-size:16px;}

.clear {clear: both;}
.outerContainer { z-index: 2; position: relative; }
.fullPageWidth { width: 100%; background-color: white; }

.wrap { width: 1003px; margin: 0 auto; }

header { width: 100%; float: left; height: 120px; position: relative; background-color: white }
/*header .wrap { position: relative; }*/

.banner { width: 100%; float: left; height: 422px; /*background: url(../images/banner.jpg) no-repeat center;*/ position: relative; z-index: 2; }
/*.banner .wrap { position: relative; }*/
.banner .banner1{width:1489px;margin:0 auto;}

.landing { width: 100%; float: left; margin-top: 60px;}

.inner_banner { float: left; width: 100%; height: 210px; position:relative;}
.inner_banner img { /*width: 100%; height: 210px;*/ }

.page article { float: left; width: 100%; margin-top: 40px;}

 footer { float: left; width: 100%; background: #333; margin-top: 70px; padding: 40px 0px; }
 /**footer .wrap {}**/

.BlueHeading {color: #217cc1; font-size: 33px; font-weight: 200; line-height: 36px;}
/*.page article .h2{ color: #333333; font-size: 33px; line-height: 36px; float: left; width: 100%; font-weight: 200; padding: 30px 0px 20px 0px; }*/
.MainHeading {color: #333333; font-size: 33px; line-height: 36px;font-weight: 200;}
/*.page article h3 { font-size: 19px; color: #333333;  line-height: 22px; padding-bottom: 10px; font-weight: 300; }*/
.SubHeading {font-size: 19px; color: #333333;  line-height: 22px;font-weight: 300;}
/*----------------------------------*/

/* header */
header { width: 100%; float: left; height: 120px; position: relative; }
/*header .wrap { position: relative; }*/

header .logo { float: left; margin-top: 15px; }

#connection { position: absolute; right: 0px; top: 100px; width: 317px; z-index: 5; }
#connection .inner { float: left; width: 100%; position: relative; }
#connection span { width: 300px; height: 54px; background: url(../images/bar.png); display: block; font-size: 20px; color: #fff; line-height: 54px; padding-left: 17px; cursor: pointer; position: relative; z-index: 6; font-weight: 300; }
#connection .login { width: 275px; float: left; border: 1px solid #000; background: #333; border-radius: 10px; margin-top: -40px; padding: 0px 20px; padding-top: 55px; padding-bottom: 15px; display: none; }

#connection .login dl { width: 100%; }
#connection .login dl dt, #connection .login dl dd { padding: 5px 0px; float: left; line-height: 17px; }
#connection .login dl dd { width: 205px; }
#connection .login dl dt { width: 55px; color: #fff; font-size: 12px; text-align: right; padding-right: 10px; }
#connection .login dl input[type=text] { width: 200px; height: 15px; line-height: 15px; padding-left: 5px; border: 1px solid #000; background: #cccccc; box-shadow: inset -2px -2px 2px #989798; }
.asptextbox {width: 200px;height: 15px;line-height: 15px;padding-left: 5px;border: 1px solid #000;background: #cccccc;box-shadow: inset -2px -2px 2px #989798;}
#connection .login dl input[type=submit] { width: 108px; height: 18px; border-top: 1px solid #868686; border-left: 1px solid #595959; border-right: 1px solid #000; border-bottom: 1px solid #000; font-size: 12px; color: #000; font-weight: bold; float: right; cursor: pointer; float: right; margin-right: 3px; }
.aspbutton {width: 108px; height: 18px; border-top: 1px solid #868686; border-left: 1px solid #595959; border-right: 1px solid #000; border-bottom: 1px solid #000; font-size: 12px; color: #000; font-weight: bold; float: right; cursor: pointer; float: right; margin-right: 3px;}
#connection .login dl dd.btn { width: 100%; }

nav.menu { float: right; margin-top: 55px; }

/**----------CSS/JavaScript Mega Dropdown----------**/
nav.menu { float: right; margin-top: 55px; }
nav.menu ul li { float: left; font-size: 14px; line-height: 24px; position: relative; text-align: center; 

list-style: none;
}
nav.menu ul .n0 { width: 90px; }
nav.menu ul .n1 { width: 150px; }
nav.menu ul .n2 { width: 140px; }
nav.menu ul .n3 { width: 160px; }
nav.menu ul .n4 { width: 110px; }
nav.menu ul .n5 { width: 85px; }
nav.menu ul li a { color: #666;  
                   text-decoration: none;
}
nav.menu ul li a.current { text-decoration: none; font-weight: 900; color: #263b92; }
nav.menu ul li a:hover { font-weight: 900;
                    text-decoration: underline;
}
nav.menu ul li a:hover, nav ul li.hover a { color: #217cc1; font-weight: 900; }
nav.menu ul li .submenu { position: absolute; background: #fff; padding: 20px; left: -10px; top: 24px; width: 730px; display: none; z-index: 10; text-align: left; }

nav.menu ul li.hover dd a { font-weight: normal; }
nav.menu ul li .submenu dl { float: left; width: 150px; margin-left: 25px; }
nav.menu ul li .submenu dl dt { font-weight: bold; line-height: 20px; padding-top: 45px; padding-left: 5px; }
nav.menu ul li .submenu dl dt a:hover { text-decoration: underline; }
nav.menu ul li .submenu dl dd { line-height: 16px; margin: 4px 0px; float: left; width: 140px; padding: 3px 5px; }
nav.menu ul li .submenu dl dd a:hover { text-decoration: none; font-weight: normal; }
nav.menu ul li .submenu dl dd:hover a { color: #fff; }

nav.menu ul li .submenu dl.b { margin-left: 0px; }
nav.menu ul li .submenu dl.b a { color: #217cc1; }
nav.menu ul li .submenu dl.b dd:hover { background: #217cc1; }
nav.menu ul li .submenu dl.b dt { background: url(../images/b.jpg) no-repeat 5px 5px; }

nav.menu ul li .submenu dl.g a { color: #4eaa46; }
nav.menu ul li .submenu dl.g dd:hover { background: #4eaa46; }
nav.menu ul li .submenu dl.g dt { background: url(../images/g.jpg) no-repeat 5px 5px; }
nav.menu ul li .submenu dl.o a { color: #e97e2f; }
nav.menu ul li .submenu dl.o dd:hover { background: #e97e2f; }
nav.menu ul li .submenu dl.o dt { background: url(../images/o.jpg) no-repeat 5px 5px; }

nav.menu ul li .submenu dl.r a { color: #c1272d; }
nav.menu ul li .submenu dl.r dd:hover { background: #c1272d; }
nav.menu ul li .submenu dl.r dt { background: url(../images/r.jpg) no-repeat 5px top; }

nav.menu ul li .submenu dl.s0 { margin-left: 0px; }
nav.menu ul li .submenu dl.s0 a { color: #217cc1; }
nav.menu ul li .submenu dl.s0 dd:hover { background: #217cc1; }
nav.menu ul li .submenu dl.s0 dt { background: url(../images/b.jpg) no-repeat 5px 5px; }

nav.menu ul li .submenu dl.s1 a { color: #4eaa46; }
nav.menu ul li .submenu dl.s1 dd:hover { background: #4eaa46; }
nav.menu ul li .submenu dl.s1 dt { background: url(../images/g.jpg) no-repeat 5px 5px; }

nav.menu ul li .submenu dl.s2 a { color: #e97e2f; }
nav.menu ul li .submenu dl.s2 dd:hover { background: #e97e2f; }
nav.menu ul li .submenu dl.s2 dt { background: url(../images/o.jpg) no-repeat 5px 5px; }

nav.menu ul li .submenu dl.s3 a { color: #c1272d; }
nav.menu ul li .submenu dl.s3 dd:hover { background: #c1272d; }
nav.menu ul li .submenu dl.s3 dt { background: url(../images/r.jpg) no-repeat 5px top; }

/*---------------------------------------------------------------------------------------------*/

/*#banner { width: 100%; float: left; height: 422px; background: url(../images/banner.jpg) no-repeat center; }
#banner .wrap { position: relative; }
#banner h1 { width: 380px; float: left; font-size: 33px; color: #fff; margin-top: 130px; margin-left: -10px; }
#banner h1 span { display: block; float: left; font-weight: 200; background: url(../images/p1bg.png); line-height: 45px; padding-left: 10px; padding-right: 30px; }
#banner p { font-size: 19px; line-height: 22px; color: #fff; float: left; clear: both; margin-top: 20px; margin-left: 0px; font-weight: 300; }
#banner .www { position: absolute; right: 0px; top: 50px; z-index: 1; }
#banner .img { position: absolute; z-index: 1; top: 190px; right: -10px; }*/

.banner { width: 100%; float: left; height: 422px; /*background: url(../images/banner.jpg) no-repeat center;*/ position: relative; }
.banner .wrap { position: relative; }
/*---ST - Home Slide Show Overlay---*/
.banner .overlay{
     position: absolute; left: 220px; top: 140px;
}
.banner h1 { width: 380px; float: left; font-size: 33px; color: #fff; margin-top: 130px; margin-left: 0px; }
.banner h1 span { display: block; float: left; font-weight: 200; background: url(../images/p1bg.png); line-height: 45px; padding-left: 10px; padding-right: 30px; }
.banner p { font-size: 19px; line-height: 22px; color: #fff; float: left; clear: both; /*margin-top: 20px; margin-left: 0px;*/padding-top: 20px; font-weight: 300; 
            width: 380px;}
.banner .www { position: absolute; right: 0px; top: 50px; z-index: 1; }
.banner .img { position: absolute; z-index: 1; top: 190px; right: 0px; }
/*-------------------------------------------------------------------------------------------------------------------------*/

.landing { width: 100%; float: left; margin-top: 60px;}

/*#phone { width: 100%; float: left; margin-top: 60px; border-bottom: 1px solid #cccccc; }
#phone .img { float: left; margin-left: 110px; }
#phone .text { width: 460px; margin-left: 80px; float: left; padding-top: 180px; }
#phone .text h2 { color: #217cc1; font-size: 33px; font-weight: 200; line-height: 36px; }
#phone .text p { font-size: 17px; line-height: 22px; color: #666; font-weight: 300; padding-top: 10px; }*/

.phone { width: 100%; float: left; margin-top: 10px; /*margin-top: 60px;*/ border-bottom: 1px solid #cccccc; }
.phone .img { float: left; margin-left: 110px; }
.phone .text { width: 460px; margin-left: 80px; float: left; padding-top: 180px; padding-top: 120px;}
.phone .text h2 { color: #217cc1; font-size: 33px; font-weight: 200; line-height: 36px; }
.phone .text p { font-size: 17px; line-height: 22px; color: #666; font-weight: 300; padding-top: 10px; }

/*#service { float: left; width: 100%; margin-top: 80px; }
#service section { width: 245px; float: left; text-align: center; margin-left: 20px; }
#service section h3 { padding-top: 90px; }
#service section.b { margin-left: 0px; }
#service h3 { font-weight: 700; line-height: 22px; font-size: 19px; }
#service p { font-size: 17px; line-height: 22px; color: #666; font-weight: 300; padding-top: 10px; }
#service section.b h3 { color: #217cc1; background: url(../images/bb.jpg) no-repeat center top; }
#service section.g h3 { color: #4eaa46; background: url(../images/bg.jpg) no-repeat center top; }
#service section.o h3 { color: #e97e2f; background: url(../images/bo.jpg) no-repeat center top; }
#service section.r h3 { color: #c1272d; background: url(../images/br.jpg) no-repeat center top; }*/

/*---ST - Home Service Tiles---*/
.service { float: left; width: 100%; margin-top: 80px; }
.service div { width: 235px; float: left; text-align: center; margin-left: 20px; }
.service div h3 { padding-top: 90px; }
.service div.b { margin-left: 0px; }
.service h3 { font-weight: 700; line-height: 22px; font-size: 19px; }
.service p { font-size: 17px; line-height: 22px; color: #666; font-weight: 300; padding-top: 10px; }
.service div.b h3 { color: #217cc1; background: url(../images/bb.jpg) no-repeat center top; }
.service div.g h3 { color: #4eaa46; background: url(../images/bg.jpg) no-repeat center top; }
.service div.o h3 { color: #e97e2f; background: url(../images/bo.jpg) no-repeat center top; }
.service div.r h3 { color: #c1272d; background: url(../images/br.jpg) no-repeat center top; }

/*---STs - Feature Promo Tile Blue/Green/Orange/Red---*/
.promobox { float: left; width: 100%;}
.promobox div {position:relative;width: 245px; float: left; text-align: center; /*margin-left: 20px;*/}
.promobox div h3 { padding-top: 90px;  font-weight: 700; line-height: 22px; font-size: 19px; }
.promobox p {font-size: 17px; line-height: 22px; color: #666; font-weight: 300; padding-top: 10px; }
.promobox div.b h3{ color: #217cc1; }
.promobox div.g h3 { color: #4eaa46;  }
.promobox div.o h3 { color: #e97e2f; }
.promobox div.r h3 { color: #c1272d; }
.promobox div img {display: inline-block;position: absolute;left: 60px;top: 0;}
.promobox a {text-decoration: none;}
 /*---------------------------------------------------------------*/

footer { float: left; width: 100%; background: #333; margin-top: 70px; padding: 40px 0px; }
footer dl { float: left; color: #fff; padding-right: 100px; margin-left: 30px; }
footer dl a { color: #217cc1; }
footer dl dt { font-size: 19px; line-height: 30px; color: #217cc1; }
footer dl dd { font-size: 13px; line-height: 28px; font-weight: 300; }
footer dl dd.address {line-height: 1em; margin: 8px 0;}
footer .email a { color: #FFF; }
#share { float: right; }
#share a { display: inline-block; margin-left: 8px; }

/*#inner_banner { float: left; width: 100%; }
#inner_banner img { width: 100%; height: 210px; }*/

.inner_banner { float: left; width: 100%; height: 210px; position:relative;}
.inner_banner img { /*width: 100%; height: 210px;*/ }

/*#page h1 { font-size: 86px; color: #4eaa46; font-weight: 200; line-height: 100px; margin-top: 30px; float: left; width: 100%; }
#page nav.tag { font-size: 19px; color: #4eaa46; font-weight: 200; line-height: 30px; }
#page nav.tag a{ color: #4eaa46; }
#page article { float: left; width: 100%; margin-top: 40px; }
#page article .pos { font-size: 11px; color: #999; }
#page article .pos a { color: #999; }
#page article .pos em { padding: 0px 5px; }
#page article .rsbg { position:relative; height: 105px; line-height: 105px; margin-top: 10px; padding-left: 135px; font-size: 48px; font-weight: 300; color: #fff; background-color:#4eaa46; }
#page article .rsbg  img{ position: absolute; left: 0; top: 0; }
#page article .h2{ color: #4eaa46; font-size: 33px; line-height: 36px; float: left; width: 100%; font-weight: 200; padding: 30px 0px 20px 0px; }
#page article h3 { font-size: 19px; color: #4eaa46;  line-height: 22px; padding-bottom: 10px; font-weight: 300; }
#page article p { font-size: 17px; line-height: 22px; color: #666; padding-bottom: 20px; font-weight: 300; }
#page article a.now { width: 130px; height: 32px; line-height: 32px; text-align: center; display: block; background: #4eaa46; color: #fff; font-size: 14px; font-weight: bold; margin-top: 20px; margin-bottom: 30px; }*/

.page h1 { font-size: 86px; font-size: 64px;color: #333333; font-weight: 200; line-height: 100px; line-height: 86px; margin-top: 30px;margin-top: 20px; float: left; width: 100%; text-transform: uppercase }
.page nav.tag { font-size: 17px; color: #333333; font-weight: 200; line-height: 24px; }
.page nav.tag a{ color: #333333; text-decoration: none }

.page article { float: left; width: 100%; margin-top: 40px;margin-top: 30px;}
.page article .pos { font-size: 11px; font-size:14px; color: #999; margin-bottom: 10px;}
.page article .pos a { color: #999; }
.page article .pos em { padding: 0px 5px; }
.page article .rsbg { position:relative; height: 105px; line-height: 105px; margin-top: 10px; padding-left: 135px; font-size: 48px; font-weight: 300; color: #fff; background-color:#333333; }
.page article .rsbg  img{ position: absolute; left: 0; top: 0; }

.pagetitlebar  { float: left; width: 100%;}
.pagetitlebar  .rsbg { position:relative; height: 105px; line-height: 105px; margin-top: 10px; padding-left: 135px; font-size: 48px; font-weight: 300; color: #fff; background-color:#333333; }
.pagetitlebar  .rsbg  img{ position: absolute; left: 0; top: 0; }

/*.page article .h2{ color: #4eaa46; font-size: 33px; line-height: 36px; float: left; width: 100%; font-weight: 200; padding: 30px 0px 20px 0px; }
.page article h3 { font-size: 19px; color: #4eaa46;  line-height: 22px; padding-bottom: 10px; font-weight: 300; }
.page article p { font-size: 17px; line-height: 22px; color: #666; padding-bottom: 20px; font-weight: 300; }
.page article a.now { width: 130px; height: 32px; line-height: 32px; text-align: center; display: block; background: #333333; color: #fff; font-size: 14px; font-weight: bold; margin-top: 20px; margin-bottom: 30px; }*/

.bluebg {background-color: #00519d}
.greenbg {background-color: #4eaa46}
.orangebg {background-color: #f37e00}
.redbg {background-color: #d60000}

.pagelinkbtn span.now a { width: 130px; height: 32px; line-height: 32px; text-align: center; display: block; background: #333333; color: #fff; font-size: 14px; font-weight: bold; margin-top: 10px;  margin-bottom: 10px; text-decoration:none; text-transform:uppercase; /*margin-top: 20px; margin-bottom: 30px;*/ }


/*ccProductsAndServices*/
.productsServicesHome
{
    background-image: url(../images/productsServicesHomeBG.png);
    background-size: 100% 100%;
    min-height:100%;height:100%;  
}
.productsServicesHome .col
{
    width: 25%;
    color: #ffffff;
    position: relative;

    /*height:100%;*/
    height: auto;min-height:100%;
    /*height: auto;min-height:268px;*/
    
    vertical-align: top;
    float: left;
}
.productsServicesHome .col a
{
    color: #ffffff;
    text-decoration: none;
    cursor:pointer;
    display: block;
}
.productsServicesHome .col h2
{
    text-align: center;
    padding: 30px 10px 10px 10px;
    font-weight: 300;
    font-size: 26px;
}
.productsServicesHome .col ul
{
    list-style-image: url(../images/li.png);

    margin: 0 12px 15px 2px;
}
.productsServicesHome .col li 
{
    cursor:pointer;
    font-size: 95%;
}
.mouseleaveopa 
{    
    /*opacity:0.7;
    filter:alpha(opacity=70);
    display:block;
    min-height:100%;
    background-color:#ddd;*/
    
    background-image: url(../images/White50Opacity.png);
    background-size: 100% 100%;
}
.productsServicesHome .col .overlay
{
    /*
    position: absolute;
    display: block;
    top: 0px;
    right: 0px;
    bottom: 0px;
    left: 0px;
    background-image: url(../images/whiteout.png);
    */
}

/*ccContactForm*/
table.enquiryForm 
{
    display:table ! important;
    width:auto;
}

table.enquiryForm tbody tr:nth-child(4) {
display:none ! important;
visibility:hidden;
}
table.enquiryForm tbody tr:nth-child(5) {
display:none ! important;
visibility:hidden;
}
table.enquiryForm td
{
    display: table-cell ! important;
    padding: 2px;
    vertical-align: middle;

    position:relative;
}
table.enquiryForm td span
{
    display:block;
    float:left;

    padding-top:18px; 
    margin-left:-10px;
    /*position: absolute;
    top: 15px;
    left:-10px;*/

    color:#5d5d5d !important;
}
table.enquiryForm tbody tr:nth-last-child(2) td span 
{
     color:#ff0000 !important;    
}
table.enquiryForm tbody tr:nth-child(7) td span 
{
     color:#5d5d5d !important;
     padding-top:55px; 
     margin-left:-50px;   
}
table.enquiryForm tbody tr:nth-child(6) td span 
{
     margin-left:-50px;    
}
table.enquiryForm tbody tr:nth-child(1) td span 
{
     margin-left:-30px;    
}
table.enquiryForm tbody tr:nth-child(2) td span 
{
     margin-left:-30px;    
}

table.enquiryForm textarea
{
    padding: 4px;
    border: 1px solid #333;border:1px solid #b3b3b3;
    /*border-style: inset;*/
}
 .formtext 
{
    font-size:16px;
    font-weight:400;font-weight:normal;
    color:#333;color:#414141;
    display: inline-block;
    width:110px;
}
.formtextbox 
{    
    display: inline-block;
    margin: 4px 0 4px 0;margin: 16px 0 16px 0;margin: 10px 0 10px 0;
    padding: 0; 
    width: 450px ! important;
    height:35px;
    border: 1px solid #333;border: 1px solid #b3b3b3;
    /*border-style: inset;*/
    background-color: #f7f7f7;
    color:#333;
}
.formbutton 
{
    background-color: #333;
    color: #c9c9c9;    
    height:35px;
    width:85px;
    padding: 4px;
}
.cmsContentAnchor
{
    padding-top: 120px;
}